-- Verify camper:add_campsite_type on pg

begin;

select has_function_privilege('camper.add_campsite_type(integer, integer, text, text, text, text, text, text, text, text, integer, boolean, boolean, boolean)', 'execute');

rollback;
